.main{

    background-image: url(../img/listbackground.png);
    background-repeat: no-repeat;
    width: 1545px;
    height: 2253px;
    margin: 0 auto;
}

.title1{
    position: relative;
    width: 374px;
    height: 105px;
    top: 174px;
    left: 200px;
    font-size: 60px;
    color: rgb(126, 98, 15);
}

.list1{
    position: relative;
    width: 1027px;
    height: 1779px;
    top: 350px;
    left: 200px;
}

#list2{
    font-size: 25px;
    color: black;
    text-decoration: dashed;
    text-decoration-thickness: 5px;
}